fos_user:
    username:
        already_used: 'Потребителското име е заето.'
        blank: 'Моля въведете потребителско име.'
        short: 'Потребителското име е прекалено късо.'
        long: 'Потребителското име е прекалено дълго.'
    email:
        already_used: 'E-mail адреса е зает.'
        blank: 'Моля въведете E-mail адрес.'
        short: 'E-mail адреса е прекалено къс.'
        long: 'E-mail адреса е прекалено дълъг.'
        invalid: 'E-mail адреса е невалиден.'
    password:
        blank: 'Моля въведете парола.'
        short: 'Паролата е прекалено къса.'
    new_password:
        blank: 'Моля въведете нова парола.'
        short: 'Новата парола е прекалено къса.'
    current_password:
        invalid: 'Въведената парола е невалидна.'
    group:
        blank: 'Моля въведете име.'
        short: 'Името е прекалено късо.'
        long: 'Името е прекалено дълго.'
